/* (No Comment) */
"*All done!* Adblock Plus is now ready to block ads." = "*全部完成！* Adblock Plus 现在已经准备就绪为您拦截广告了。";

/* (No Comment) */
"Allowlist" = "白名单网站";

/* (No Comment) */
"Disabled on this site" = "在此网站上已禁用";

/* (No Comment) */
"Enabled on this site" = "在此网站上已启用";

/* (No Comment) */
"General" = "一般";

/* (No Comment) */
"Help" = "帮助";

/* (No Comment) */
"No URL found" = "未找到 URL";

/* (No Comment) */
"Please *turn on Adblock Plus* in Safari Extension Preferences." = "请在 Safari 扩展偏好设置中 *打开 Adblock Plus*。";

/* (No Comment) */
"Turn on *ABP Control Panel* in Safari Extension Preferences to enable it in your Safari toolbar." = "在 Safari 扩展偏好设置选择 *ABP 控制面板*以在 Safari 工具栏中启用它。";

/* (No Comment) */
"You’re *one step away* from surfing the web without annoying ads!" = "*还有一步就可* 以上网不看烦人的广告了！";
